HRMS - Bug #3088

Deduction code tab button > design issues > check issue below

07/05/2022 05:30 PM - Abhishek k

Status: Reopened Start date: 07/05/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

Dashboard>Menu Bar>Employee Information drop-down>Manage Employees>employee information page>Add employee button >
income code tab button > Click on Add button > deduction code page > Design issues in Flex Account drop-down button

Expected:- Flex account forward drop-down button position should be center of box

clipboard-202207081020-ygl2isynmag

History

#1 - 07/07/2022 03:11 PM - Amitesh Kumar Rai

- Status changed from New to In Progress

#2 - 07/11/2022 02:35 PM - Amitesh Kumar Rai

- Status changed from In Progress to Resolved

#3 - 07/12/2022 10:28 AM - Abhishek k

- File clipboard-202207121027-1g2ey.png added
- Description updated

- Status changed from Resolved to Reopened

- Assignee set to Amitesh Kumar Rai
